[AnalogMetrics]
x = 150
y = 164
Radius = 124
MaxSpeed = 40
DigitSize = 48
NeedleWidth = 5
NeedleStyle = 1
dRadiusDigit = 3
StepThick = 5
StepThin = 1
StepDigit = 5
SpecialSpeed = -1

[AnalogColors]
Background = FFFF00
Needle = FF0000
Thick = 000000
Thin = 000000
Digit = 000000

[DigitalMetrics]
Y = 150
X = 150
Transparent = y
DigitSize = 96

[DigitalColors]
Color = 000000
BackgroundColor = FFFF00
